Subject: Ticket Assigned - late C&C/ 9562298632
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 05:28:14 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late C&C/ 9562298632 JC                    Hi           09:16 AM, 25th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:16 AM, 25th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:16 AM, 25th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:16 AM, 25th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:16 AM, 25th Mar                   Jok                   Hi  Thank you for contacting us. My name is Jok. How may I help you today?           09:17 AM, 25th Mar                     JC                    Order number 9562298632           09:17 AM, 25th Mar                     JC                    How long does it usually take to process order that is worth 50 aed? Considering it's only for collection           09:18 AM, 25th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            09:20 AM, 25th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           09:22 AM, 25th Mar                     JC                    I should've just bought it on store ?           09:23 AM, 25th Mar                     JC                    Loool           09:23 AM, 25th Mar                   Ahmed                   We deeply apologize for the experience you went through, we have escalated the issue to the store team and we will update you once your order is ready for collection.           09:26 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4075103